cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andreas Behrend (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-9232) Requires cordova-ios 4 but that version is not released yet
Date Wed, 24 Jun 2015 11:28:04 GMT

    [ https://issues.apache.org/jira/browse/CB-9232?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14599268#comment-14599268
] 

Andreas Behrend commented on CB-9232:
-------------------------------------

I ran into the same problem and made a quick fix for my automated build script, just after
it created the wrapper I added the following line:
bq. sed -i '' "s/\<plugin name=\"cordova-plugin-whitelist\" version=\"1\" \/\>/\<plugin
name=\"cordova-plugin-whitelist\" version=\"1.0.0\" \/\>/g" config.xml

Sure, you can do it like Sebastián Rojas suggested but if you need to automate it and your
script will abort due to errors, like mine, I think this is a good way until we have cordova-ios@4.0.0
:)

> Requires cordova-ios 4 but that version is not released yet
> -----------------------------------------------------------
>
>                 Key: CB-9232
>                 URL: https://issues.apache.org/jira/browse/CB-9232
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Plugin Whitelist
>            Reporter: Sebastián Rojas
>            Assignee: Shazron Abdullah
>            Priority: Critical
>              Labels: cordova-ios-4.0.x
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message